<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>Error</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>Error</H2>
<TT>Error(<B>string</B> msg)</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Bei Auftreten eines schwerwiegenden Fehlers wird diese Methode automatisch aufgerufen;
Sie gibt die Fehlermeldung aus und stoppt die weitere Ausf&uuml;hrung. Eine vererbte
Klasse kann die Fehlerausgabe zur Individualisierung der Fehlerbehandlung unterdr&uuml;cken,
sollte das Skript jedoch immer anhalten, da das resultierende Dokument m&ouml;glicherweise
ung&uuml;ltig sein wird.
<H4 CLASS='st'>Parameter</H4>
<TT><U>msg</U></TT>
<BLOCKQUOTE>
Die Fehlermeldung.
</BLOCKQUOTE>
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
